<template>
    <div class="demo-slot">
        <component-table title="Tiêu đề của Table">
                <slot></slot>
        </component-table>
    </div>
</template>

<script>
import ComponentTable from './components/ComponentTable.vue';

export default {
   name: 'demo-slot',
   comments: {
       ComponentTable
   },
   data: function() {
       return {
           cardTitle: 'Demo 1'
       }
   },
   methods: {
       
   },
   
}
</script>

<style>
    .slot {
        text-align: center;
        text-shadow: 2px 2px #ff0000;
    }

    .title-slot {
        font-style: italic;
    }

    .demo-slot {
        padding: 50px 30px;
        border: 1px solid gray;
    }
</style>